Package org.lwjgl.opengles

# Class EXTTextureType2101010REV

java.lang.Object
org.lwjgl.opengles.EXTTextureType2101010REV

public final class EXTTextureType2101010REV extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_UNSIGNED_INT_2_10_10_10_REV_EXT`
Accepted by the <type> parameter of TexImage2D and TexImage3D:

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_UNSIGNED_INT_2_10_10_10_REV_EXT

public static final int GL_UNSIGNED_INT_2_10_10_10_REV_EXT
Accepted by the <type> parameter of TexImage2D and TexImage3D:

See Also:
  - Constant Field Values